@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Assault Rigs Demo
REM Configuration: standard
REM 
config -set "cpu cycles=auto 6075 100%% limit 33445"
mount -u d >NUL
mount d CD.ROM -t cdrom >NUL
cd RIGS
loadfix -24
CALL RIGS.BAT -256col
loadfix -f
cd\
mount -u d >NUL
cls
echo Thank you for playing Assault Rigs Demo!
echo.
echo To play again, type ARIGS and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on